/* CSS Document */

.HighlightText1  {
	
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: small;
	color: #666666; /* Text Dark */
	background-color: #FFFFCC; /* Table BG Light */
	/* border-top: 1px solid #CCCCCC;  Border Light */
}

/* CSS Tool tip 1 */

span.tooltip1{width:400px;height:300px;position:relative;margin:25px auto;}

/* option: text-decoration:underline; */

span.tooltip1 a{text-decoration:underline;color:blue;cursor:default;font-weight:normal;}

span.tooltip1 a span{visibility:hidden;position:absolute;left:0px;top:15px;color:black;
background:lightyellow;width:340px;border:1px solid #404040;font-size:8pt;padding:3px;cursor:default;line-height:140%;}

span.tooltip1 a:hover span{visibility:visible;}


/* CSS Tool tip 2 */

span.tooltip2{width:400px;height:10px;position:relative;margin:25px auto;}

/* option: text-decoration:underline; */

span.tooltip2 a{text-decoration:none;color:black;cursor:default;font-weight:normal;}

span.tooltip2 a span{visibility:hidden;position:absolute;left:20px;top:30px;
background:lightyellow;width:300px;border:1px solid #404040;font-size:8pt;padding:3px;cursor:default;line-height:140%;}

span.tooltip2 a:hover span{visibility:visible;}


/* CSS Tool tip 3 */

span.tooltip3{width:400px;height:300px;position:relative;margin:25px auto;}

/* option: text-decoration:underline; */

span.tooltip3 a{text-decoration:none;color:black;cursor:default;font-weight:normal;}

span.tooltip3 a span{visibility:hidden;position:absolute;left:20px;top:30px;
background:lightyellow;width:300px;border:1px solid #404040;font-size:8pt;padding:3px;cursor:default;line-height:140%;}

span.tooltip3 a:hover span{visibility:visible;}


